body {
    padding-bottom: 30px;
    font-family: ingra-2, sans-serif;
    font-style: normal;
    font-weight: 100;
}

.row div{
    /*border: 1px solid pink;*/
}

.container{
    background-color: #9A5539;

}

.form-horizontal .control-label.text-left{
   text-align:left !important;
}


.color-primary-0 { background-color: #9A5539 }	/* Main Primary color */
.color-primary-1 { background-color: #E7AF98 }
.color-primary-2 { background-color: #BD795E }
.color-primary-3 { background-color: #79371C }
.color-primary-4 { background-color: #511B05 }

.invalid-form{ background-color: pink; }
.valid-form{ background-color: #D3E9D3; }

.align-bottom{
    text-align: right;
    height: 55px;
}

.align-bottom span{
    margin-top: 20px;
    vertical-align: bottom;
    display: block;
}

.product-details label, .close-galery{
    cursor: pointer!important;
}

.control-label, a, h4{
    color: #fff;
}

.modal-body h4{
    color: #000;
}

.footer-link{
    color: blue;
}


#tx_cookies,#tx_cookies_inner {
    background:#334667;
    text-align:center;
    z-index:1011;
    margin-bottom:0px
}
#tx_cookies p {
    text-align:center;
    color:#fff;
    font-weight:600
}
#tx_cookies h3 {
    text-align:center;
    color:#fff;
    font-weight:600;
    font-size:1.4em
}
#tx_cookies a {
    color:#f29200;
    display:inline-block;
    font-weight:inherit;
    font-size:inherit
}
#tx_cookies_hide,#tx_cookies_disable {
    display:inline-block
}
#tx_cookies button,#tx_cookies input[type="submit"] {
    background:#f29200;
    color:#fff;
    padding:5px;
    margin:10px;
    -webkit-appearance:none
}
#tx_cookies_close {
    display:none
}
#tx_cookies {
    position:fixed;
    bottom:0;
    width:100%
}